Subject: Re: [PATCH v3 3/9] add Freescale SerDes PHY support

From: Arnd Bergmann <[email-masked]>
Date: Mon, 15 Oct 2007 16:10:12 +0200

On Monday 15 October 2007, Li Yang-r58472 wrote:
> I'd like to but of_iomap() couldn't provide the physical address of the
> device used as identification.

It looks like you only use the physical address for a single printk,
so you could change that to print the full-name of the device node
instead, or do a dev_printk of the parent of_device if you can change
it the way I suggested in my second comment.

	Arnd <><